### Method

# Gtk FontChooserset_language

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_chooser_set_language (
      GtkFontChooser* fontchooser,
      const char* language
    )

#### Description [src]

Sets the language to use for font features.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Sets property | `Gtk.FontChooser:language`

#### Parameters

`language`

  Type: `const char*`

  A language.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.